<script setup lang="ts"></script>

<template>
  <v-layout class="rounded rounded-md">
    <v-main class="align-center justify-center" style="min-height: 300px">
      <div class="pa-16">
        <RouterView />
      </div>
    </v-main>
  </v-layout>
</template>
